package com.module.pay.strategy

import java.io.OutputStream

/**
 * 串口 策略：主要用于处理不同的串口支付返回数据 接受和发送数据
 */
interface  SerialPortStrategy {
    fun sendData(data: String, outputStream: OutputStream?)
    fun readData(data: ByteArray, i: Int, size: Int)
}
